﻿@{
    ViewBag.Title = "ExternalConfirm";
    Layout = "~/Views/Shared/_ExternalLayout.cshtml";
}

<section class="container page-confirm text-center">
    <div class="row-fluid">
        <div class="span12">
            <br />
            <br />
            <br />
            <div class="pull-left txt">
                <h3>@ViewBag.MessageTitle</h3>
                
                @ViewBag.Message
            
            </div>
            <br />
            <br />
            <br />
            
        </div>
    </div>
</section>
